[<text>
<title>palmer lewis co inc &lt;lwis&gt; 4th qtr net</title>
<dateline>    auburn, wash., march 18 - </dateline>qtr ends jan 31
    shr three cts vs one cent
    qtrly div seven cts vs seven cts prior
    net 106,185 vs 28,871
    revs 46.9 mln vs 30.3 mln
    12 mths
    shr 33 cts vs 23 cts
    net 1,306,595 vs 878,484
    revs 187.2 mln vs 140.8 mln
    note: effective july one, 1986, the company acquired the
outstanding stock of western american forest product inc for
cash and convertible debentures. the acqustion is accounted for
as a purchase and consolidated statements include western's
results of operations from july one, 1986.
    payout for dividend is may six to stockholders of record on
april 13.

 reuter
</text>]